[DEFAULT]
log-file = rally.log
log_dir = /home/opnfv/functest/results/neutron_trunk

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^neutron_trunk-img_2f59c141-9ecc-481c-aa03-d42cb7021c85$
swift_operator_role = Member

